{
  "TITLE_SELECT_CUSTOMER_INFO": "Select Customer Info",
  "LBL_SELECT_CUSTOMER": "Select Customer",
  "LBL_SELECT_DEPARTMENT": "Select Department",
  "LBL_SELECT_DISTRIBUTION_POINT": "Select Consumption Point",
  "LBL_SELECT_DELIVERY_DATE": "Select Delivery Date",
  "LBL_NO_DEPARTMENTS": "No active departments defined for customer",
  "LBL_NO_DISTRIBUTION_POINTS": "No active consumption points defined for department",
  "LBL_NO_DELIVERY_POINT": "No active delivery point defined for consumption point",
  "MSG_ERROR_NOTE_NOT_CREATED": "Note could not be created: {{error}}"
}
